/*--- Avanquest WebEasy Page Style ---*/


.cc25               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc26               { /* Common */
	border          :   0.00pt none #4e4e4e;
	}
.cc27               { /* Common */
	font            : bold 20pt 'Calibri';
	color           : #00bbe4;
	}
.cc28               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc29               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc30               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc31               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #00bbe4;
	text-align      : center;
	}
.cc32               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : justify;
	}
span#e24            { /* dec004012.gif */
	background      : transparent url(dec004012.gif) no-repeat top left;
	position        : absolute;
	left            : 342.00pt;
	top             :  16.50pt;
	width           : 731.25pt;
	height          : 698.25pt;
	}
span#e23            { /* dec004011.gif */
	background      : transparent url(dec004011.gif) no-repeat top left;
	position        : absolute;
	left            : 342.00pt;
	top             : 132.00pt;
	width           : 731.25pt;
	height          :  29.25pt;
	}
span#e22            { /* dec001018.jpg */
	background      : transparent url(dec001018.jpg) no-repeat top left;
	position        : absolute;
	left            : 360.00pt;
	top             :  32.25pt;
	width           : 223.50pt;
	height          :  89.25pt;
	}
div#e21             { /* <DIV>07&nbsp; 54190 500<... */
	position        : absolute;
	left            : 927.00pt;
	top             :  53.25pt;
	width           : 144.00pt;
	height          :  30.75pt;
	}
div#e20             { /* <DIV>Contact us:</DIV> */
	position        : absolute;
	left            : 979.50pt;
	top             :  42.00pt;
	width           :  77.25pt;
	height          :  22.50pt;
	}
img#e19             { /* dec004010.jpg */
	position        : absolute;
	left            : 357.75pt;
	top             : 132.00pt;
	width           :  33.75pt;
	height          :  28.50pt;
	}
img#e18             { /* dec004009.jpg */
	position        : absolute;
	left            : 405.00pt;
	top             : 132.00pt;
	width           :  57.75pt;
	height          :  28.50pt;
	}
img#e17             { /* dec004008.jpg */
	position        : absolute;
	left            : 476.25pt;
	top             : 132.00pt;
	width           :  98.25pt;
	height          :  28.50pt;
	}
img#e16             { /* dec004007.jpg */
	position        : absolute;
	left            : 670.50pt;
	top             : 132.00pt;
	width           :  88.50pt;
	height          :  28.50pt;
	}
img#e15             { /* dec004006.jpg */
	position        : absolute;
	left            : 772.50pt;
	top             : 132.00pt;
	width           :  86.25pt;
	height          :  28.50pt;
	}
img#e14             { /* dec004005.jpg */
	position        : absolute;
	left            : 872.25pt;
	top             : 132.00pt;
	width           :  49.50pt;
	height          :  28.50pt;
	}
img#e13             { /* dec004004.jpg */
	position        : absolute;
	left            : 935.25pt;
	top             : 132.00pt;
	width           :  48.75pt;
	height          :  28.50pt;
	}
img#e12             { /* dec004003.jpg */
	position        : absolute;
	left            : 997.50pt;
	top             : 132.00pt;
	width           :  59.25pt;
	height          :  28.50pt;
	}
img#e11             { /* dec001004.jpg */
	position        : absolute;
	left            :1003.50pt;
	top             :  85.50pt;
	width           :  42.00pt;
	height          :  42.00pt;
	}
img#e10             { /* dec001003.jpg */
	position        : absolute;
	left            : 951.75pt;
	top             :  86.25pt;
	width           :  42.00pt;
	height          :  42.00pt;
	}
img#e9              { /* dec001002.jpg */
	position        : absolute;
	left            : 897.75pt;
	top             :  86.25pt;
	width           :  45.00pt;
	height          :  45.00pt;
	}
div#e8              { /* Copyright 2012 Davis Ele... */
	position        : absolute;
	left            : 396.75pt;
	top             : 717.75pt;
	width           : 430.50pt;
	height          :  32.25pt;
	}
div#e7              { /* TERMS & CONDITIONS */
	position        : absolute;
	left            : 930.75pt;
	top             : 720.75pt;
	width           : 141.75pt;
	height          :  20.25pt;
	}
span#e6             { /* dec004002.jpg */
	background      : transparent url(dec004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 585.75pt;
	top             : 132.00pt;
	width           :  74.25pt;
	height          :  28.50pt;
	}
div#e5              { /* DEC only uses high qauli... */
	position        : absolute;
	left            : 378.75pt;
	top             : 539.25pt;
	width           : 666.75pt;
	height          :  38.25pt;
	}
div#e4              { /* Our team is ready to ass... */
	position        : absolute;
	left            : 402.00pt;
	top             : 596.25pt;
	width           : 610.50pt;
	height          :  86.25pt;
	}
div#e3              { /* Our highly trained staff... */
	position        : absolute;
	left            : 363.00pt;
	top             : 184.50pt;
	width           : 460.50pt;
	height          : 218.25pt;
	}
span#e2             { /* dec004001.jpg */
	background      : transparent url(dec004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 363.00pt;
	top             : 359.25pt;
	width           : 675.00pt;
	height          : 161.25pt;
	}
span#e1             { /* stereo.jpg */
	background      : transparent url(stereo.jpg) no-repeat top left;
	position        : absolute;
	left            : 845.25pt;
	top             : 174.00pt;
	width           : 216.75pt;
	height          : 130.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(bg_bulb.jpg);
	position        : relative;
	width           :1425.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
